/* CSS Document */

html { overflow-y:scroll; }
body {
	color:#263b64;
	font-size:14px;
	margin:0 auto;
	background-color:#efefef;
	background-repeat: repeat-x;
	background-position: top center;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(/images/bg_repeat.jpg);
}

a {
	color:#304368;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h2, h4, p { margin:0 0 8px 0; }

h1 {
	font-size:20px;
	color: #263b64;
	margin: 0 0 20px 10px;
	text-transform: lowercase;
}

h2 {
	font-size:20px;
	padding-left:30px;
	font-family:Helvetica, Arial, sans-serif;
}

h3 {
	color: #263b64;
	font-size:15px;
	margin: 0 0 20px 0;
	text-transform: lowercase;
}

/* ---- class settings ----------------------- */

.img_top {
	position: absolute;
	top: 0;
	left: 0;
}

.img_btm {
	position: absolute;
	left: 0;
	bottom: 0;
}

.hidden-text {
     display: block;
     position: absolute;
     top: 0px;
     left: 0px;
     text-indent: -2000em;
}

.hr-style {
	border:1px solid #cacaca;
	margin: 0 10px;
}

/* ---
    min-height:400px;
    height:auto !important;
    height:400px;
--- */

.flag {
	color: #263b64;
}

.sizes {
	position:relative;
	top:0;
	left:0;
	width:185px;
	height:221px;
	padding: 5px 10px 10px 10px;
	margin: 10px 0 5px 0;
	background-repeat: no-repeat;
	background-image: url(images/bg_sidebar-sizes.jpg);
}

.sizes table {
	color: #263B64;
	font-size: 11px;
	font-weight: bold;
}

.sizes table a {
	color: #fff;
}

.sizes table a:hover {
	color: #fff;
}

.size_content {
	position:relative;
	top:0;
	left:0;
	width:185px;
	height:180px;
}

.search_item {
	float: left;
	padding: 10px;
	width: 215px;
	height: 240px;
	text-align: center;
	border-bottom: 1px solid #cacaca;
}

.search_item h3 {
	margin: 0 0 5px 0;
}

.search_item img {
	margin: 20px 0;
}

.sidebar_l-content {
	padding: 10px 0 66px 0;
}


.sidebar_buy {
position:relative;
width:auto;
height:140px;
	padding: 10px 0 66px 0;
}


/* ---- layout settings ----------------------- */


#main_container {
	position:relative;
	margin:0 auto;
	width:960px;
	height:auto;
}

#header {
	position:relative;
	top:0;
	left:0;
	width:960px;
	height:115px;
	background-repeat:no-repeat;
	background-image:url(images/bg_header-2.jpg);
}

.toll-free {
	position:relative;
	float:right;
	width:280px;
	height:18px;
	padding: 10px 8px 0 0;
}

#login_signup {
	position:relative;
	float:right;
	width:240px;
	height:auto;
	text-align: center;
	padding: 5px 15px 0 0;
}

#flash_home {
	position:relative;
	width:960px;
	height:345px;
}

/* ---- start nav id settings ------------------------ */

#logo {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 470px;
	height: 80px;
}

#logo a {
	display: inline-block;
	width: 100%;
	height: 100%;
}

#nav {
	position:relative;
	float:right;
	top:12px;
	right:45px;
	width:238px;
	height:67px;
}

#search {
	position:relative;
	top:29px;
	right:32px;
	float:right;
	width:180px;
	height:auto;
}

#nav_dropdown {
	position:relative;
	top:0;
	left:0;
	width:960px;
	height:48px;
}

#bg_dropdown {
	position:relative;
	width:960px;
	height:160px;
	background-repeat:no-repeat;
	background-image:url(images/bg_drop-down.jpg);
}

#bg_dropdown-content {
	position:relative;
	width:960px;
	height:220px;
	background-repeat:no-repeat;
	background-image:url(images/bg_drop-down.jpg);
}
/* ---- end nav id settings -------------------------- */

#main_top {
	position:relative;
	top:0;
	left:0;
	width:940px;
    min-height:400px;
    height:auto !important;
    height:400px;
	padding: 17px 0 0 20px;
	background-repeat:no-repeat;
	background-image:url(images/bg_main-top2.jpg);
}

#main {
	position:relative;
	top:0;
	left:0;
	width:960px;
	height:auto;
	background-repeat: repeat-y;
	background-image: url(images/bg_main-repeat.jpg);
}

#main_top-detail {
	position:relative;
	top:0;
	left:0;
	width:940px;
    min-height:400px;
    height:auto !important;
    height:400px;
	padding: 17px 0 0 20px;
	background-repeat:no-repeat;
	background-image: url(images/bg_detail-top.jpg);
}

#main_detail {
	position:relative;
	top:0;
	left:0;
	width:960px;
	height:auto;
	background-repeat: repeat-y;
	background-image: url(images/bg_detail-repeat.jpg);
}

#main_top-full {
	position:relative;
	top:0;
	left:0;
	width:940px;
    min-height:400px;
    height:auto !important;
    height:400px;
	padding: 21px 0 0 20px;
	background-repeat:no-repeat;
	background-image: url(images/bg_full-top.jpg);
}

#main_full {
	position:relative;
	top:0;
	left:0;
	width:960px;
	height:auto;
	background-repeat: repeat-y;
	background-image: url(images/bg_full-repeat.jpg);
}

/*------sidebar settings---------------------------*/

#side_bar-l {
	position:relative;
	top:0;
	left:0;
	width:225px;
	height:auto;
	float: left;
}

#side_bar-r {
	position:relative;
	top:0;
	left:0;
	width:215px;
	height:auto;
	float: right;
	padding: 0 10px 0 0;
}

.sidebar_related {
font-size:12px;
}
/* ---- start main content settings -------------- */

#content_main {
	position:relative;
	top:0;
	left:0;
	width:930px;
	height:auto;
	padding:10px 15px 10px 0;
}

#content_main-search {
	position:relative;
	top:0;
	left:0;
	width:715px;
	height:auto;
	color: #000;
	float: right;
	padding:5px 0 0 0;
}

#content_main-detail {
	position:relative;
	top:0;
	left:0;
	width:681px;
	height:auto;
	float: left;
	color: #4d4d4d;
	font-size: 12px;
	line-height: 20px;
	padding:5px 25px 0 0;
}

#content_detail-l {
	position:relative;
	top:0;
	left:0;
	width:434px;
	height:auto;
	float: left;
	padding: 20px 10px 0 15px;
}

#content_detail-r {
	position:relative;
	top:0;
	left:0;
	width:190px;
	height:auto;
	float: right;
	padding: 20px 0 0 0;
}

#content_detail-r a img {
	border: 3px solid #fff;
}

#content_detail-r a:hover img {
	border: 3px solid #e7e7e7;
}

#detail_img-lg {
	position:relative;
	top:0;
	left:0;
	width:459px;
	height:366px;
	margin: 0 0 0 10px;
}

#content_main-full {
	position:relative;
	top:0;
	left:0;
	width:920px;
	height:auto;
	padding: 0 0 0 0;
}

#content_home {
	position:relative;
	top:0;
	left:0;
	width:960px;
	height:auto;
}

.home_table-row {
	position:relative;
	top:0;
	left:0;
	width: 950px;
	height: 220px;
	padding: 0 0 0 10px;
	background-repeat:no-repeat;
	background-image:url(images/category_repeat.jpg);
}

.home_table-random {
	position:relative;
	top:0;
	left:0;
	float: left;
	width: 235px;
	height: 158px;
}

.home_table-item {
	position:relative;
	top:0;
	left:0;
	float: left;
	width: 235px;
	height: 100px;
	text-align: center;
	padding: 20px 0 0 0px;
}

/* ---- end main content settings ---------------- */

#footer {
	position:relative;
	font-size:12px;
	color:#4c4c4c;
	top:0;
	left:0;
	width:960px;
	height:100px;
	clear:both;
}

#footer_buttons {
	position:relative;
	width:960px;
	height:auto;
}

.footer-info {
	position:relative;
	color:#4c4c4c;
	font-size:12px;
	width:855px;
	height:auto;
	padding: 10px 0 10px 52px;
}

#footer a {
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/* ---- start navigation settings -------------------------- */

#nav a {
	position:relative;
	float:left;
	height:67px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-image:url(/images/nav.jpg);
}

a#nav_01 {
	width:84px;
	background-position:0 0;
}

a:hover#nav_01{
	background-position: 0 -67px;
}

.active_01 {
	background-position: 0 -67px !important;
}

a#nav_02 {
	width:85px;
	background-position:-84px 0;
}

a:hover#nav_02{
	background-position:-84px -67px;
}

.active_02 {
	background-position:-84px -67px !important;
}

a#nav_03 {
	width:69px;
	background-position:-169px 0;
}

a:hover#nav_03{
	background-position:-169px -67px;
}

.active_03 {
	background-position:-169px -67px !important;
}

/* ---- start navigation settings -------------------------- */

#nav_dropdown a {
	position:relative;
	float:left;
	height:48px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-image:url(images/nav_dropdown.jpg);
}

a#nav_dropdown_01 {
	width:323px;
	background-position:0 0;
}

a:hover#nav_dropdown_01{
	background-position: 0 -48px;
}

.active_dropdown_01 {
	background-position: 0 -48px !important;
}

a#nav_dropdown_02 {
	width:314px;
	background-position:-323px 0;
}

a:hover#nav_dropdown_02{
	background-position:-323px -48px;
}

.active_dropdown_02 {
	background-position:-323px -48px !important;
}

a#nav_dropdown_03 {
	width:323px;
	background-position:-637px 0;
}

a:hover#nav_dropdown_03{
	background-position:-637px -48px;
}

.active_dropdown_03 {
	background-position:-637px -48px !important;
}

/* ---- start nav drop settings -------------------------- */

#hidden-layers {
	position:absolute;
	top:0px;
	left:0px;
	width:960px;
	height:auto;
}

#hidden-layers a {
	color:#263b64;
	padding:3px;
	display:block;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

#hidden-layers a:hover {
	text-decoration:underline;
}

#L1, #L2, #L3, #L4, #L5, #L6, #L7 {
	position:absolute;
	visibility:hidden;
	height:auto;

}

#L1 { width:960px; left:25px; }
#L2 { width:960px; left:25px; }
#L3 { width:960px; left:25px; }
#L4 { width:190px; left:260px; }
#L5 { width:175px; left:520px; }
#L6 { width:205px; left:635px; }
#L7 { width:205px; left:740px; }

.show {
	position:absolute !important;
	visibility:visible !important;
}

.hide {
	position:absolute !important;
	visibility:hidden !important;
}
